body {
	font-family: 'Roboto Condensed', sans-serif;
	padding-top:135px;
}
.fil-label {font-weight:normal !important;margin-right:10px;display:block;margin-bottom:3px;padding-bottom:3px;border-bottom:#dedede 1px dashed;}
.media-latest h4 a {color:#333 !important;background:#FFF212;}
.prof-ile a {color:#333;}
/*.breadcrumb {margin-top:15px;}*/

.collapsed-btn a {display:block;color:#333 !important;font-weight:bold;text-decoration:none !important;margin-bottom:7px;padding-bottom:7px;border-bottom:#dedede 1px dashed;}
.collapsed-btn .caret {margin-top:7px;}

.params {
	margin:-10px 0 20px 0;

}
.carousel-indicators {
    bottom: 0px !important;
    left: 35%;
    display: flex;
    width: 70px;
}
.fwb	{
	font-weight: bold;
}
#bingc-phone-button.bingc-phone-button svg.bingc-phone-button-circle circle.bingc-phone-button-circle-inside {
	fill: #fff212!important;
}
#bingc-phone-button.bingc-phone-button div.bingc-phone-button-icon-text span {
	color: black!important;
	font-weight: bold;
}
#bingc-phone-button.bingc-phone-button svg.bingc-phone-button-icon-icon path {
	fill: black!important;
}

#bingc-phone-button.bingc-phone-button div.bingc-phone-button-tooltip {
	background-color: #fff212!important;
	color: black!important;
}
#bingc-phone-button.bingc-phone-button div.bingc-phone-button-tooltip svg.bingc-phone-button-arrow polyline {
	fill: #fff212!important;
}
#bingc-phone-button.bingc-phone-button:hover svg.bingc-phone-button-circle circle.bingc-phone-button-circle-inside {
	fill: #ebe131!important;
}
#bingc-passive.bingc-passive div.bingc-passive-overlay div.bingc-passive-content div.bingc-passive-get-phone-form form.bingc-passive-get-phone-form a.bingc-passive-phone-form-button {
	background-color: #fff212!important;
	color: black!important;
	font-weight: bold;
}
#bingc-active div.bingc-active-overlay div.bingc-active-content div.bingc-active-get-phone-form form.bingc-active-get-phone-form a#bingc-active-phone-form-button.bingc-active-phone-form-button {
	background-color: #fff212!important;
	color: black!important;
	font-weight: bold;
}



.flags {
	position:absolute;
	top:4px;
	right:14px;
	z-index:22;
}
.flag-action {
	background:green;
	color:white;
	padding:1px 5px;
	display:inline-block;
	float:right;
}
.flag-hit {
	background:red;
	color:white;
	padding:1px 5px;
	display:inline-block;
	float:right;
}
.bx-livechat-title {
	color: black!important;
}
.flag-new {
	background:orange;
	color:white;
	padding:1px 5px;
	display:inline-block;
	float:right;
}
.component {
	font-size: 16px;
}
.pagebar_current {
	background:yellow!important;
	color: black!important;
}
.item-description {
	margin:20px 0;
}
.table a {
	color:#333 !important;
}
.block-group  {
	padding-bottom:1px;
}
.block-group .block {
	color:#333 !important;
	margin-bottom:15px;
	display:block;
	position:relative;
	width:100%;
	text-decoration:none !important;
}
.breadcrumb a {
	color:#999 !important;
	text-decoration:none !important;
}
.price-div .oldp {
	text-decoration:line-through;
	color:#ff0000;
}
.price-div .newp {
	font-size:32px;
	line-height:42px;
	margin:0 0 5px 0;
}
.minus.input-group-addon, .plus.input-group-addon {cursor:pointer;border-radius:0;}
.params img {
	border:#dedede 1px solid;
	margin:4px 2px;
	padding:5px;
	width:42px;
	height:42px;
}
.pagebar {
	margin-bottom:14px;
	border:#dedede 1px solid;
	border-right:0;
	display:inline-block;
}
.loading {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #FFFFFF;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  visibility: hidden;
  opacity: 0;
}
.msg {
	color: green;
	font-weight: bold;
}
.pagebar span, .pagebar a {
	color: white;
	display:inline-block;
	border-right:#dedede 1px solid;
	padding:6px 10px;
	background-color: black;

}
.pagebar .pagebar_title {
	display:none;
}
.site-header {
	padding:10px 15px;
	background:#383845;
	color:#f1f1f1;

}
.con_heading {
	margin:0 0 20px 0;
}
.shop_items_sort {
	margin-top:10px;
	color:#999;
}
.checkcity {
	font-size: 2vh;
	display: block;
	margin: 0 auto;
}
.shop_items_sort a {
	color:#999;
}
.gray {
	background:#F1F1F1;
	padding:14px 14px 0 14px;
	margin-bottom:14px;
}
.caption h4 {font-size:16px;}
.caption h4 a {
	color:#333 !important;
	text-decoration:none !important;
}
.img-resp {
	width:100%;
	height:auto;
	max-width:320px;
	position:relative;
}
.img-resp-big {
	width:100%;
	height:auto;
	max-width:480px;
	position:relative;
}
.site-header .fa {
	font-size:.9em;
	color:#aaa;
	display:none;
}
.site-header a {
	color:#FFF212;
}
.site-header a:hover{
	color:#FFF212;
}
.head1 {
	background-image:url(../img/001.png);
	background-position:left center;
	padding-left:50px;
	background-repeat:no-repeat;
	background-size: contain;
}
.head2 {
	background-image:url(../img/003.png);
	background-position:left center;
	padding-left:70px;
	background-repeat:no-repeat;
}
.head3 {
	background-image:url(../img/004.png);
	background-position:left center;
	padding-left:70px;
	background-repeat:no-repeat;
}
#carousel-main {
	 height:430px;
	 overflow:hidden;
	 margin-bottom:20px;
}
.preim {
	position:relative;
	width:100%;
	height:130px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	margin-bottom:20px;
}
.preim > div {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-image:url(../img/ovl.png);
	color:#fff;
	text-transform:uppercase;
	padding:20px;
	font-size:28px;
	line-height:30px;
	transition:.5s;
}
.preim:hover > div {
	padding:25px;
	transition:.5s;
}
#carousel-main .carousel-caption {
	position:absolute;

	left:20%;
	right:20%;
	bottom:160px;
	background-image:url(../img/ovl.png);
	color:#fff;
	text-transform:uppercase;
	padding:20px;
	font-size:36px;
	line-height:38px;
}
.cat-block {
	position:relative;
	display:block;
	width:100%;
	height:250px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	margin-bottom:20px;
}
.cat-block > div {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-image:url(../img/ovl.png);
	color:#FFF212;
	text-transform:uppercase;
	padding:20px;
	font-size:42px;
	line-height:44px;
	transition:.5s;
}
.cat-block > div > div {
	color:#fff;
	text-transform:lowercase;
	padding-top:5px;
	font-size:22px;
	line-height:24px;
}
.cat-block:hover > div {

	padding:30px;
	transition:.5s;
}

.cat-block-1 {
	position:relative;
	display:block;
	width:100%;
	height:150px;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
	margin-bottom:20px;
}
.cat-block-1 > div {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-image:url(../img/ovl.png);
	color:#FFF212;
	text-transform:uppercase;
	padding:20px;
	font-size:42px;
	line-height:44px;
	transition:.5s;
}
.cat-block-1 > div > div {
	color:#fff;
	text-transform:lowercase;
	padding-top:5px;
	font-size:22px;
	line-height:24px;
}
.cat-block-1:hover > div {

	padding:30px;
	transition:.5s;
}



.mod-title {
	display:inline-block;
	font-size:32px;
	line-height:34px;
	margin:0 0 40px 0;
	text-transform:uppercase;
	padding-bottom:7px;
	border-bottom:#FFF212 3px solid;
}
.recommend {
	background:#f1f1f1;
	padding-top:38px;
	padding-bottom:20px;
}
.resently {
	background:#f1f1f1;
	padding-top:38px;
	padding-bottom:20px;
}
.thumb-price {
	font-size:22px;
}

.thumb-price s {
	font-size:17px;
	color:#EA8685;
}
.seo-main {
	background:#fff;
	padding-top:38px;
	padding-bottom:40px;
}
.site-footer {
	padding:50px 0 40px 0;
	min-height:100px;
	background-color:#383845;
	background-image:url(../img/footer_bg.png);
	background-position:center bottom;
	background-repeat:no-repeat;
	background-size:cover;
	color:#fff;

}
.site-footer h4 {
	margin:0 0 20px 0;
	text-transform:uppercase;
	color:#FFF212;
}
.list-horizontal li {
	display:inline-block;
}
.list-horizontal li a {
	display:block;
	color:#383845 !important;
	padding:3px 0;
	background:#fff !important;
	text-decoration:none !important;
}

.form-control {height:32px !important;}
.btn {border-radius:0;text-transform:uppercase;}

.btn-default{color:#333;background-color:#f1f1f1;border-color:#f1f1f1}.btn-default.focus,.btn-default:focus{color:#e9e9e9;background-color:#e9e9e9;border-color:#e9e9e9}.btn-default:hover{color:#333;background-color:#e9e9e9;border-color:#e9e9e9}.btn-default.active,.btn-default:active,.open>.dropdown-toggle.btn-default{color:#333;background-color:#e9e9e9;border-color:#e9e9e9}.btn-default.active.focus,.btn-default.active:focus,.btn-default.active:hover,.btn-default:active.focus,.btn-default:active:focus,.btn-default:active:hover,.open>.dropdown-toggle.btn-default.focus,.open>.dropdown-toggle.btn-default:focus,.open>.dropdown-toggle.btn-default:hover{color:#333;background-color:#e9e9e9;border-color:#e9e9e9}.btn-default.active,.btn-default:active,.open>.dropdown-toggle.btn-default{background-image:none}.btn-default.disabled.focus,.btn-default.disabled:focus,.btn-default.disabled:hover,.btn-default[disabled].focus,.btn-default[disabled]:focus,.btn-default[disabled]:hover,fieldset[disabled] .btn-default.focus,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default:hover{background-color:#fff;border-color:#e9e9e9}.btn-default .badge{color:#e9e9e9;background-color:#333}

.btn-primary{color:#333;background-color:#FFF212;border-color:#FFF212}.btn-primary.focus,.btn-primary:focus{color:#333;background-color:#ffcc00;border-color:#ffcc00}.btn-primary:hover{color:#333;background-color:#ffcc00;border-color:#ffcc00}.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary{color:#333;background-color:#ffcc00;border-color:#ffcc00}.btn-primary.active.focus,.btn-primary.active:focus,.btn-primary.active:hover,.btn-primary:active.focus,.btn-primary:active:focus,.btn-primary:active:hover,.open>.dropdown-toggle.btn-primary.focus,.open>.dropdown-toggle.btn-primary:focus,.open>.dropdown-toggle.btn-primary:hover{color:#333;background-color:#ffcc00;border-color:#ffcc00}.btn-primary.active,.btn-primary:active,.open>.dropdown-toggle.btn-primary{background-image:none}.btn-primary.disabled.focus,.btn-primary.disabled:focus,.btn-primary.disabled:hover,.btn-primary[disabled].focus,.btn-primary[disabled]:focus,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary.focus,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary:hover{background-color:#ffcc00;border-color:#ffcc00}.btn-primary .badge{color:#ffcc00;background-color:#333}
.thumbnail {
	border:0;
	border-radius:0;
}
.thumbnail .caption {
	padding:5px 10px;
}
.row {
  margin-right: -10px;
  margin-left: -10px;
}
.row > [class^="col-"],
.row > [class*=" col-"] {
  padding-right: 10px;
  padding-left: 10px;
}
.nogu.row {
  margin-right: -5px;
  margin-left: -5px;
}
.nogu.row > [class^="col-"],
.nogu.row > [class*=" col-"] {
  padding-right: 5px;
  padding-left: 5px;
}
.nogugu.row {
  margin-right: -2px;
  margin-left: -2px;
}
.nogugu.row > [class^="col-"],
.nogugu.row > [class*=" col-"] {
  padding-right: 2px;
  padding-left: 2px;
}
.nogugu {margin-bottom:16px;}
.nogugu figure {
	position:relative;
}
.nogugu figure .glyphicon {
	font-size:48px;
	color:#fff;
	opacity:.1;
	position:absolute;
	top:50%;
	left:50%;
	margin-top:-24px;
	margin-left:-24px;
	transition:.5s;
}
.nogugu figure:hover .glyphicon {
	opacity:.9;
	transition:.5s;
}
.navbar-default {
	border-radius:0;
	background:#f1f1f1;
	border:0;
	/*
	margin-bottom:0px;
	background-color:transparent;
	background-image: linear-gradient(#e9e9e9, #ffffff);
	*/
}
.navbar-nav > li > a {
    padding: 20px 12px 17px
	font-size:16px;
	text-transform:uppercase;
	color:#4C3333 !important;
}
.brand-image {
	margin-top:-2px;
}
.navbar-default  a {border-bottom:3px transparent;}
.navbar-default  a:hover, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: inherit;
    background-color: transparent;
	border-bottom:#FFF212 3px solid !important;
}
.dropdown-menu a:hover {border:0 !important;}

@media (max-width:991px){
#carousel-main {
	 height:auto;
	 overflow:hidden;
	 margin-bottom:20px;
}

}


.color-table {
	position:relative;
	padding:5px 0;
	width:100%;
	max-width:220px;
}

.check-box {
	display:none;
}
/* Задаем внешний вид для нашего кастомного чекбокса. Все обязательные свойства прокомментированы, остальные же свойства меняйте по вашему усмотрению */
.checkbox-custom {
	position: relative;      /* Обязательно задаем, чтобы мы могли абсолютным образом позиционировать псевдоэлемент внютри нашего кастомного чекбокса */
	width: 29px;             /* Обязательно задаем ширину */
	height: 29px;            /* Обязательно задаем высоту */
	border: 1px solid #f1f1f1;
	border-radius: 0;
	cursor:pointer;
}
/* Кастомный чекбокс и лейбл центрируем по вертикали. Если вам это не требуется, то вы можете убрать свойство vertical-align: middle из данного правила, но свойство display: inline-block обязательно должно быть */
.checkbox-custom,
.labele {
	display: inline-block;
	vertical-align: middle;
}
.labele {
	margin:0 2px 5px 0;
}
/* Если реальный чекбокс у нас отмечен, то тогда добавляем данный признак и к нашему кастомному чекбоксу  */
.check-box:checked + .checkbox-custom::before {
	content: "";             /* Добавляем наш псевдоэлемент */
	display: block;			 /* Делаем его блочным элементом */
	position: absolute;      /* Позиционируем его абсолютным образом */
	/* Задаем расстояние от верхней, правой, нижней и левой границы */
	top: -1px;
	right: -1px;
	bottom: -1px;
	left: -1px;
	border:#ccc 1px solid;     /* Добавляем фон. Если требуется, можете поставить сюда картинку в виде "галочки", которая будет символизировать, что чекбокс отмечен */
	box-shadow: 0 0 4px rgba(0,0,0,1);
	border-radius: 0;
}


.shop_items_sort span {
    color: #999;
}
.container-fluid {max-width:1600px;}
.rs-container .rs-scale {display:none;}
.rs-container .rs-selected {
    background-color: #FFF212 !important;
    border: 1px solid #FFF212 !important;
    transition: all .2s linear;
    width: 0;
}
.rs-tooltip {
    color: #333;
    width: auto;
    min-width: 40px !important;
    height: 20px !important;
    background: #fff !important;
    border: 0px solid #999 !important;
    border-radius: 3px;
    position: absolute;
    transform: translate(-50%,-35px);
    left: 13px;
	bottom:-14px;
    text-align: center;
    font-size: 13px;
    padding: 2px 5px 0 !important;
}
.rs-container {
    height: 20px !important;
}
.lbldiv {
	display:inline-block;
	margin:0 5px 2px 0;
}
.lbldiv label {
	font-weight:normal !important;
	font-size:12px;
}

/* Стили для вывода плитки дополнительных фото без заголовков в Maps и Shop */
.additional-gird{margin:0 -19px 20px -16px;overflow:hidden}
.additional-gird-list{padding-left:0;list-style:none}
.additional-gird li{float:left;width:25%;height:auto;font-size:10px;line-height:1.4;text-align:center;border:1px solid #fff;}
.additional-gird .media-object{position:relative;width:100%;}
.additional-gird .additional-caption{display:block;text-align:center;word-wrap:break-word}
.additional-gird li:hover{}
@media (min-width:768px){
.additional-gird{margin-left:0;margin-right:0}
.additional-gird li{width:25%;font-size:12px}
}


.glass-case * {
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    padding: 0;
    margin: 0;
    border: 0;
}

    .glass-case *:before, .glass-case *:after {
        -webkit-box-sizing: border-box !important;
        -moz-box-sizing: border-box !important;
        box-sizing: border-box !important;
    }

.glass-case {
    position: relative;
}

/*********************DISPLAY***************************/
.gc-display-area {
    position: absolute;
    overflow: hidden;
    border: 0;
    padding: 0;
    background-color: #fff;
}

.gc-display-container {
    position: relative;
    overflow: hidden;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

.gc-display-display {
    position: relative;
    height: 100%;
    width: 100%;
    max-height: 100%;
    max-width: 100%;
    cursor: crosshair;
    opacity: 1;
}
/*********************LENS***************************/
.gc-lens {
    position: absolute;
    overflow: hidden;
    z-index: 1000;
    cursor: crosshair;
    background: #CECECE;
    opacity: .5 !important; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 5-7 */
    filter: alpha(opacity=50) !important; /* Netscape */
    -moz-opacity: 0.5; /* Safari 1.x */
    -khtml-opacity: 0.5;
}
/*********************ZOOM***************************/
.gc-zoom {
    position: absolute;
    /overflow: hidden;
    width: 100%;
    height: auto;
    z-index: 1040 !important;
    border: 2px solid #f5f5f5;
    padding: 2px;
    background-color: #fff;
}

.gc-zoom-inner {
    cursor: crosshair;
    border: 0 !important;
    left: -2px !important;
    top: -2px !important;
    margin: 0 !important;
    z-index: 1010 !important;
}

.gc-zoom-container {
    position: relative;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%;
}

    .gc-zoom-container img {
        position: relative;
        max-width: none !important;
    }
/*********************CAPTION**********************/
.gc-caption-container {
    position: absolute;
    overflow: hidden;
    width: 100%;
    padding: 2px;
    z-index: 1050 !important;
    background-color: rgba(255, 255, 255, 0.5);
    line-height: 1.6;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    color: #333;
    font-size: 0.9em;
}

    .gc-caption-container div {
        position: relative;
        padding: 0 12px 0 12px;
    }

.gc-caption-intop {
    left: 0;
    top: 0;
}

.gc-caption-inbottom {
    left: 0;
    bottom: 0;
}

.gc-caption-outtop, .gc-caption-outbottom {
    width: 100%;
    width: calc(100% + 4px);
    border: 2px solid #f5f5f5;
    background: #fff;
}

.gc-caption-outtop {
    top: 0;
    left: -2px;
    -webkit-transform: translate(0, -100%);
    -moz-transform: translate(0, -100%);
    -ms-transform: translate(0, -100%);
    -o-transform: translate(0, -100%);
    transform: translate(0, -100%);
}

.gc-caption-outbottom {
    bottom: 0;
    left: -2px;
    -webkit-transform: translate(0, 100%);
    -moz-transform: translate(0, 100%);
    -ms-transform: translate(0, 100%);
    -o-transform: translate(0, 100%);
    transform: translate(0, 100%);
}

.gc-alignment-center {
    text-align: center;
}

.gc-alignment-left {
    text-align: left;
}

.gc-alignment-right {
    text-align: right;
}

/*********************UL***************************/
.gc-thumbs-area {
    position: absolute;
    overflow: hidden;
    background-color: transparent;
}

.gc-thumbs-area-prev, .gc-thumbs-area-next {
    position: absolute;
    z-index: 1010;
}

.gc-thumbs-area.gc-hz .gc-thumbs-area-prev, .gc-thumbs-area.gc-hz .gc-thumbs-area-next {
    top: 0;
    height: 100%;
    min-height: 100%;
    width: 5%;
}

.gc-thumbs-area.gc-vt .gc-thumbs-area-prev, .gc-thumbs-area.gc-vt .gc-thumbs-area-next {
    left: 0;
    width: 100%;
    min-width: 100%;
    height: 5%;
}

.gc-thumbs-area.gc-hz .gc-thumbs-area-prev {
    left: 0;
}

.gc-thumbs-area.gc-hz .gc-thumbs-area-next {
    right: 0;
}

.gc-thumbs-area.gc-vt .gc-thumbs-area-prev {
    top: 0;
}

.gc-thumbs-area.gc-vt .gc-thumbs-area-next {
    bottom: 0;
}

.gc-thumbs-area-prev:hover, .gc-thumbs-area-next:hover {
    opacity: 1;
    cursor: pointer;
    cursor: hand;
}

.gc-thumbs-area-prev .gc-disabled, .gc-thumbs-area-next .gc-disabled, .gc-thumbs-area-prev .gc-disabled:hover, .gc-thumbs-area-next .gc-disabled:hover {
    opacity: .3; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE 5-7 */
    filter: alpha(opacity=30); /* Netscape */
    -moz-opacity: 0.3; /* Safari 1.x */
    -khtml-opacity: 0.3;
    cursor: default;
}
.gc-icon-download {display:none !important;}
.glass-case ul {
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    border: 0;
    padding: 0;
    height: 100%;
    list-style: none;
}

    .glass-case ul li {
        position: relative;
        overflow: hidden;
        width: 100%;
        height: 100%;
        border: 6px solid #fff;
        padding: 0;
        background-color: #fff;
		margin-top:5px;
    }

.gc-thumbs-area.gc-hz li {
    display: inline;
    float: left;
    max-width: 100%;
    max-height: 100%;
    margin-right: 5px;
}

.gc-thumbs-area.gc-vt li {
    margin-bottom: 5px;
}

.glass-case ul li .gc-li-display-container {
    position: relative;
    overflow: hidden;
    height: 100%;
    width: 100%;
    display: inline-block;
}

.glass-case ul li:hover {
    border-color: #fff;
    cursor: pointer;
    cursor: hand;
}

.glass-case ul li.gc-active, .glass-case ul li.gc-active:hover {
    border-color: #fff;
    cursor: default;
}

.glass-case ul li .gc-li-display-container img {
    position: relative;
    top: 50%;
    left: 50%;
}
/*********************OVERLAY***************************/
.gc-overlay-area {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2147483647 !important;
    background-color: rgb(204, 204, 204); /*the falback for ie7, ie8*/
    background-color: rgba(51, 51, 51, 0.95);
}

.gc-overlay-gcontainer {
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0;
}

.gc-overlay-container {
    position: relative;
    overflow: auto;
    width: 100%;
    height: 100%;
    padding: 0;
}

.gc-overlay-container-display {
    position: absolute;
    overflow: auto;
    width: 100%;
    height: 100%;
    padding: 0;
}

.gc-ocd-top {
    top: 0;
}

.gc-ocd-bottom {
    bottom: 0;
}

.gc-overlay-fit {
    padding: 4em 5.5em 1em 5.5em;
    overflow: hidden;
}

.gc-overlay-display {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    cursor: crosshair;
}

.gc-overlay-display-center {
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.gc-overlay-display-vcenter {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.gc-overlay-display-hcenter {
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.gc-overlay-top-icons {
    position: absolute;
    top: 0;
    padding: 1em 1.5em 1em 0;
    width: 100%;
    height: 4em;
}

.gc-overlay-left-icons {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    padding: 0 1em 0 1.5em;
    height: 100%;
    width: 5.5em;
}

.gc-overlay-right-icons {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 1.5em 0 1em;
    height: 100%;
    width: 5.5em;
}
/*********************ICONS***************************/
@charset "UTF-8";

@font-face {
    font-family: "linea-arrows-10";
    src: url("../fonts/linea-arrows-10.eot");
    src: url("../fonts/linea-arrows-10.eot?#iefix") format("embedded-opentype"), url("../fonts/linea-arrows-10.woff") format("woff"), url("../fonts/linea-arrows-10.ttf") format("truetype"), url("../fonts/linea-arrows-10.svg#linea-arrows-10") format("svg");
    font-weight: normal;
    font-style: normal;
}

.gc-icon:before {
    line-height: 1;
}

.gc-icon {
    font-family: FontAwesome !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    z-index: 1020;
    cursor: pointer;
    cursor: hand;
    color: #fff;
    opacity: .9; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; /* IE 5-7 */
    filter: alpha(opacity=70); /* Netscape */
    -moz-opacity: 0.9; /* Safari 1.x */
    -khtml-opacity: 0.9;
    height: 1em;
    width: 1em;
    line-height: 0;
    background: rgb(204, 204, 204);
    background: rgba(204, 204, 204, 0.5);
    border: 2px solid #F5F5F5;
}

    .gc-icon:hover {
        opacity: 1; /* IE 8 */
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 5-7 */
        filter: alpha(opacity=100); /* Netscape */
        -moz-opacity: 1; /* Safari 1.x */
        -khtml-opacity: 1;
    }

.gc-disabled .gc-icon:hover, .gc-disabled .gc-icon:hover, .gc-disabled .gc-icon, .gc-disabled .gc-icon {
    opacity: .3; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; /* IE 5-7 */
    filter: alpha(opacity=30); /* Netscape */
    -moz-opacity: 0.3; /* Safari 1.x */
    -khtml-opacity: 0.3;
    cursor: default;
}

/* *** ICON NEXT *** */
.gc-icon-next {
    top: 50%;
    right: -2px;
}

    .gc-icon-next:before {
        position: absolute;
        top: -2px;
        right: -2px;
        content: "\f054";
    }

.gc-icon-next-vt {
    bottom: 0;
    left: 50%;
}

    .gc-icon-next-vt:before {
        position: absolute;
        top: -2px;
        left: -2px;
        content: "\f054";
    }

.gc-display-area .gc-icon-next {
    font-size: 2em !important;
}

.gc-thumbs-area-next .gc-icon-next {
    right: 0;
    font-size: 2em !important;
}

.gc-thumbs-area-next .gc-icon-next-vt {
    font-size: 1.5em !important;
}

.gc-overlay-area .gc-icon-next {
    position: relative;
    right: 0;
    font-size: 3em;
}
/* *** ICON PREV *** */
.gc-icon-prev {

    top: 50%;
    left: -2px;
}

    .gc-icon-prev:before {

        position: absolute;
        top: -2px;
        left: -2px;
        content: "\f053";
    }

.gc-icon-prev-vt {
    top: 0;
    left: 50%;
}

    .gc-icon-prev-vt:before {
        position: absolute;
        top: -2px;
        left: -2px;
        content: "\f053";
    }

.gc-display-area .gc-icon-prev {
    font-size: 2em !important;
}

.gc-thumbs-area-prev .gc-icon-prev {
    font-size: 2em !important;
}

.gc-thumbs-area-prev .gc-icon-prev-vt {
    font-size: 1.5em !important;
}

.gc-overlay-area .gc-icon-prev {
    position: relative;
    left: 0;
    font-size: 3em;
}
/* *** ICON DOWNLOAD *** */
.gc-icon-download {
    right: -2px;
    bottom: 0;
    font-size: 2em;
    overflow: hidden;
}

    .gc-icon-download:before {
        position: absolute;
        top: -4px;
        left: -2px;
        content: "\e064";
    }
/* *** ICON CLOSE *** */
.gc-icon-close {
    position: relative;
    font-size: 2em;
    float: right;
}

    .gc-icon-close:before {
        position: absolute;
        content: "\f00d";
        top: -2px;
        right: -2px;
    }

.gc-icon-enlarge {
    position: relative;
    float: right;
    margin-right: 0.25em;
    font-size: 2em;
}

    .gc-icon-enlarge:before {
        position: absolute;
        content: '\f00e';
        top: -2px;
        right: -2px;
    }

.gc-icon-compress {
    position: relative;
    float: right;
    margin-right: 0.25em;
    font-size: 2em;
}

    .gc-icon-compress:before {
        position: absolute;
        content: '\e053';
        top: -2px;
        right: -2px;
    }
/*********************LOADING***************************/
.gc-loading {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 31px;
    height: 31px;
    margin-left: -15px;
    margin-top: -15px;
    background-image: url(../images/loader.gif);
}

.gc-loading3 {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -15px;
    margin-top: -15px;
    font-size: 0.25em;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(102, 153, 102, 0.2);
    border-right: 1.1em solid rgba(102, 153, 102, 0.2);
    border-bottom: 1.1em solid rgba(102, 153, 102, 0.2);
    border-left: 1.1em solid #FFF212;
    -webkit-animation: loadGC 1.1s infinite linear;
    animation: loadGC 1.1s infinite linear;
}

    .gc-loading3,
    .gc-loading3:after {
        border-radius: 50%;
        width: 30px;
        height: 30px;
    }

@-webkit-keyframes loadGC {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes loadGC {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*********************GENERAL***************************/
.gc-hide {
    display: none;
    z-index: 0;
    opacity: 0; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 5-7 */
    filter: alpha(opacity=0); /* Netscape */
    -moz-opacity: 0; /* Safari 1.x */
    -khtml-opacity: 0;
}

.gc-noscroll {
    overflow: hidden;
}

.gc-start {
    display: none;
    z-index: 0;
    opacity: 0; /* IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 5-7 */
    filter: alpha(opacity=0); /* Netscape */
    -moz-opacity: 0; /* Safari 1.x */
    -khtml-opacity: 0;
}








.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
	margin-top:-3px !important;
	border:#FFF212 3px solid !important;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #333;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  outline:0 !important;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;

  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control.left,
.carousel-control.right {
  font-size: 16px;
  background-image:none !important;
  background-color:#f1f1f1;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 0 !important;
}
.carousel.fade{
	opacity: 1;
}
.carousel.fade .item{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	opacity: 0;
	transition: opacity .5s;
}
.carousel.fade .item.active{
	position: relative;
	opacity: 1;
}



@media screen and (min-width: 992px) {
img.mainimg {display:none;}
.sticky {
  position: fixed;
  z-index: 101;
}
.sticky img.mainimg {
	display:block;
	width:64px;
	height:64px;
	margin-bottom:20px;
}
.stop {
  position: relative;
  z-index: 101;
}
}
.nav-list  {
	margin-bottom:20px;
}
.tree a {
	color:#333 !important;
	text-decoration:none !important;
	padding-left:0px;
}
.tree a:hover {border-bottom:#333 1px dotted;}
.tree .tree a {padding-left:15px;}

.comment-form {
	margin-bottom:20px;
}

.cright {
	text-align:center;
	margin-top:30px;
	border-top:#666 1px solid;
	padding-top:30px;
}

.foto-fig {
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
	width:100%;
	height:200px;
	margin-bottom:20px;
	position:relative;
	display:block;
}
.fig-head {
	position:absolute;
	top:10px;
	left:0;
	right:0;
	background:#FFF212;
	color:#383845;
	padding:15px 20px;
	text-transform:uppercase;
	text-decoration:none !important;
}
#suggestions{ position: relative; left:235px; width:400px; display:none; }
/* Результаты поиска */
#searchresults { border-width:1px; border-color:#919191; border-style:solid; width:400px; background-color:#a0a0a0; font-size:10px; line-height:14px; }
#searchresults a { display:block; background-color:#e4e4e4; clear:left; height:80px; text-decoration:none; }
#searchresults a:hover { background-color:#b7b7b7; color:#ffffff; }
#searchresults a img { float:left; padding:5px 10px; }
#searchresults a span.searchheading { display:block; font-weight:bold; padding-top:5px; color:#191919; }
#searchresults a:hover span.searchheading { color:#ffffff; }
#searchresults a span { color:#555555; }
#searchresults a:hover span { color:#f1f1f1; }
#searchresults span.category { font-size:11px; margin:5px; display:block; color:#ffffff; }
#searchresults span.seperator { float:right; padding-right:15px; margin-right:5px;
			background-image:url(../images/shortcuts_arrow.gif); background-repeat:no-repeat; background-position:right; }
#searchresults span.seperator a { background-color:transparent; display:block; margin:5px; height:auto; color:#ffffff; }

@media all and (max-width:1199px) {
	.head3 {
	background-image:none;
	padding-left:0px;
	text-align:center;
}
.head3 div {
	display:inline;
	padding:0 10px;
	white-space:nowrap;
}
body {

	padding-top:0px;
}
.navbar-fixed-top {position:relative;}
.site-header {padding:6px;}
}

.preim img {
	position:absolute;
	height:100px;
	left:50%;
	top:50%;
	margin-left:-168px;
	margin-top:-50px;
	transition:.5s;
}
.preim:hover img {
	position:absolute;
	height:94px;
	left:50%;
	top:50%;
	margin-left:-160px;
	margin-top:-47px;
	transition:.5s;
}

.main-car .item {
	height:430px;
	overflow:hidden;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
@media (max-width:460px){
.main-car .item {
	height:200px;
	overflow:hidden;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}

}
@media (max-width:991px){

.preim img {
	position:absolute;
	height:70px;
	left:50%;
	top:50%;
	margin-left:-120px;
	margin-top:-35px;
	transition:.5s;
}
.preim:hover img {
	position:absolute;
	height:70px;
	left:50%;
	top:50%;
	margin-left:-120px;
	margin-top:-35px;
	transition:.5s;
}

}

#carousel-menu img {
	position:relative;
	width:100%;
	height:auto;
}

.nav-tabs.ab-tab {
    border-bottom: 0;
	display:block !important;
	width:100%;
	position:relative !important;
}

.nav-tabs.ab-tab li {
	display:block;
	position:relative;
	float:left;
	width:20%;
	text-align:center;
}
.nav-tabs.ab-tab > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 0;
    border-radius: 0;
	background:#F1F1F1;
	color:#333;
	font-size:16px;
	text-transform:uppercase;
}
.nav-tabs.ab-tab > li.active > a, .nav-tabs.ab-tab > li.active > a:hover, .nav-tabs.ab-tab > li.active > a:focus {
    color: #333;
    background-color: #FFF212;
    border: 0;
    border-bottom-color: transparent;
    cursor: default;
	font-size:16px;
	text-transform:uppercase;

}


.nav-tabs.for-tab {
    border-bottom: 0;
	display:block !important;
	width:100%;
	position:relative !important;
}

.nav-tabs.for-tab li {
	display:block;
	position:relative;
	float:left;
	width:33.3%;
	text-align:center;
}
.nav-tabs.for-tab > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 0;
    border-radius: 0;
	background:#F1F1F1;
	color:#333;
	font-size:16px;
	text-transform:uppercase;
}
.nav-tabs.for-tab > li.active > a, .nav-tabs.for-tab > li.active > a:hover, .nav-tabs.for-tab > li.active > a:focus {
    color: #333;
    background-color: #FFF212;
    border: 0;
    border-bottom-color: transparent;
    cursor: default;
	font-size:16px;
	text-transform:uppercase;

}

.nav-tabs.con-tab {
    border-bottom: 0;
	display:block !important;
	width:100%;
	position:relative !important;
}

.nav-tabs.con-tab li {
	display:block;
	position:relative;
	float:left;
	width:50%;
	text-align:center;
}
.nav-tabs.con-tab > li > a {
    margin-right: 2px;
    line-height: 1.42857143;
    border: 0;
    border-radius: 0;
	background:#F1F1F1;
	color:#333;
	font-size:16px;
	text-transform:uppercase;
}
.nav-tabs.con-tab > li.active > a, .nav-tabs.con-tab > li.active > a:hover, .nav-tabs.con-tab > li.active > a:focus {
    color: #333;
    background-color: #FFF212;
    border: 0;
    border-bottom-color: transparent;
    cursor: default;
	font-size:16px;
	text-transform:uppercase;

}


.about-tab .tab-pane {
	padding:30px 0 0 0;
}
@media (max-width: 991px) {
	.main-car .item {
		height: 300px;
	}
}

@media (max-width:767px){
.nav-tabs li {
	display:block;
	position:relative;
	float:none;
	width:100% !important;
	text-align:center;
}
.main-car .item {
	height: 300px;
}
.pagebar {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.pagebar a{
	flex-grow: 1;
	text-align: center;
}
.cart_table tr:first-child td:nth-child(2) {
	white-space:normal;
}
.nav-tabs > li > a {
    margin-right: 0px;
    line-height: 1.42857143;
    border: 0;
    border-radius: 0;
	margin-bottom:2px;
	background:#F1F1F1;
	color:#333;
	font-size:16px;
	text-transform:uppercase;
}
}
@media (max-width: 450px) {
	.main-car .item {
		height: 200px;
	}
}

.iconic-title {
	padding-left:64px;
	background-image:url(../img/galka.jpg);
	background-position:left 10px;
	background-repeat:no-repeat;
}
.iconic-title h4 {margin-bottom:3px;}




/** Core messages styles [AM][start] **/
.button_yes, .button_no {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid;
    cursor: pointer;
    font-family: tahoma,verdana,arial,sans-serif,Lucida Sans;
    font-size: 11px;
    margin: 3px;
    outline: medium none;
    overflow: visible;
    padding: 4px 14px;
    white-space: nowrap;
}
.button_yes::-moz-focus-inner, input.button_no::-moz-focus-inner {
    border: 0 none;
}
.button_yes {
    background: none repeat scroll 0 0 #5D81A7;
    border: 1px solid #45688E;
}
.button_yes {
    background: url('../images/core/button.png') repeat-x scroll 0 -16px #6181A6;
    border-color: #789ABF #5980A9 #5980A9;
    color: #FFF;
    text-shadow: 0 1px 0 #45688E;
}
.button_yes:hover {
    background-position: 0 -8px;
}
.button_yes:active {
    background: none repeat scroll 0 0 #5E80A5;
    border: 1px solid #5E80A5;
    position: relative;
}
.button_no {
    background: none repeat scroll 0 0 #E0E0E0;
    border: 1px solid #B3B3B3;
}
.button_no {
    background: url('../images/core/button.png') repeat-x scroll 0 -54px #DDDDDD;
    border-color: #FFFFFF #E7E7E7 #E5E5E5;
    color: #444444;
    text-shadow: 0 1px 0 #FFFFFF;
}
.button_no:hover {
    background-position: 0 -46px;
}
.button_no:active {
    background: none repeat scroll 0 0 #DCDCDC;
    border: 1px solid #DCDCDC;
    position: relative;
}
#popup_container {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
    text-align: left;
    padding: 0;
    margin: 0;
}
#popup_overlay {
    position: absolute;
    z-index: 998;
    top: 0;
    left: 0;
    width: 100%;
    background: #666;
    opacity: 0.4;
}
#popup_container .popup_body {
    background: #fff;
    width: 650px;
    margin: 0 auto;
    box-shadow: 0 2px 8px #666;
    overflow: hidden;
}
.popup_body > div {
    clear: both;
}
#popup_title,
#note_title {
    background: none repeat scroll 0 0 #45688E;
    border-bottom: 1px solid #666;
    color: #FFF;
    font-size: 14px;
    line-height: 1;
    margin: 0;
    padding: 7px;
    text-shadow: 0 1px 2px #333;
}
#popup_container .popup_x_button,
#noteform .popup_x_button {
    background: url("../images/core/close_btn.png") no-repeat center center;
    cursor: pointer;
    float: right;
    height: 16px;
    margin: 3px 3px 0 0;
    opacity: 0.7;
    padding: 3px;
    width: 16px;
}
#popup_container .popup_x_button:hover,
#noteform .popup_x_button:hover {
    opacity: 1.0;
}
#popup_progress {
    display: none;
    text-align: center;
    width: 100%;
    margin: 45px 0 28px;
}
#popup_content {
    padding: 0;
    margin: 0;
}
#popup_message {
    font-size: 13px;
    margin: 7px;
}
#popup_message .box_message_content {
    font-size: 13px;
    padding: 5px;
}
#popup_panel, #note_panel {
    background: #f9f9f9;
    border-top: 1px solid #ccc;
    padding: 3px;
    padding-right: 10px;
    text-align: right;
    overflow: hidden;
}
#popup_prompt {
    margin: 0.5em 0
}
span.ajax-loader {
    background: url('../images/core/ajax-loader.gif') no-repeat;
    display: none;
    float: left;
    left: 6px;
    position: relative;
    top: 11px;
    width: 36px;
}
#popup_info {
    border: 1px solid #666666;
    display: none;
    float: left;
    margin: 3px 2px;
    padding: 2px 9px 1px;
    position: relative;
}
#popup_info.error {
    background-color: #E6A4A4;
}
#popup_info.info {
    background-color: #AEFFA4;
}
/** Core messages styles [AM][end] **/

#popup_message div.js_smiles, #smileajax {
    height: 1px;
}
#popup_message div.js_smiles a, #smileajax a {
    text-decoration: none;
}

.upstairs {

	text-align:center;
	width:54px;
	height:52px;
	line-height:52px;
	position:fixed;
	bottom:20px;
	left:20px;
	z-index:22;
	background:#333;
	color:#fff !important;
	border-radius:4px;
	font-size:28px;
	opacity:.5;
	display:none;
}
.upstairs:hover {
	opacity:.8;
}
.up-vis {display:block;}

.img-well p{margin:0;display:block;}
.img-well img {display:block;margin:0 auto;width:100%;height:auto;max-width:400px;position:relative;}

.list-group-item.active {background:#f5f5f5 !important;color:#000 !important;border-color:#dedede !important;}
}
.rass-button:hover {
	box-shadow: 0 0 0 60px rgba(0,0,0,0) , 5px 5px 3px #dedede;
}
.rass-button:active {
	box-shadow: 0 0 0 60px rgba(0,0,0,0) , -5px -5px 3px #dedede;
}



   .search{
   position:relative;
}


.search_result{
    background: #FFF;
    width: 100%;
    max-height:400px !important;
    overflow-x:hidden;
    display:none;
	margin:0 !important;padding:0 !important;
}

.search_result li{
    list-style: none;
    padding: 2px 7px;
    margin: 0 0 0 0 !important;
    color: #0896D3;
    border-bottom: 1px #ccc solid;
    cursor: pointer;
    transition:0.3s;
}

.search_result li:hover{
    background: #F9FF00;
}
.block-link {display:block;}
.block-link:hover {display:block;text-decoration:none;color:blue !important;}

/* Всплывающие модальные окна */
.button_yes, .button_no {
  margin-left: 3px;
}

.usr_msgreply_sourcetext {
  padding: 10px;
  background: #f9f9f9;
}

/* в сообщениях пользователя */
.usr_msgreply_author {
  margin: 10px;
  font-weight: 700;
}

#popup_container textarea {
  width: 100%;
  margin: 10px 0;
}

#popup_container {
  position: absolute;
  top: 20px !important;
  left: 20px !important;
  right: 20px !important;
  bottom: 20px !important;
  z-index: 999;
  text-align: left;
}

#popup_overlay {
  position: absolute;
  z-index: 998;
  top: 0;
  left: 0;
  width: 100%;
  background: #000;
  opacity: 0.7;
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
}

#popup_container .popup_body {
  background: #fff;
  opacity: 0.9;
  -moz-opacity: 0.9;
  -khtml-opacity: 0.9;
  box-shadow: 0 5px 10px #333;
  overflow: hidden;
  padding: 20px;
}

.popup_body>div {}

#popup_title, #note_title {
  background: none repeat scroll 0 0 #337ab7;
  border-bottom: 1px solid #333;
  color: #FFF;
  font-size: 16px;
  line-height: 1;
  margin: 0;
  font-weight: 700;
  padding: 15px;
}

#popup_container .popup_x_button, #noteform .popup_x_button {
  background: url("../images/core/close_btn.png") no-repeat center center;
  cursor: pointer;
  float: right;
  height: 16px;
  margin: 16px 16px 0 0;
  opacity: 0.7;
  padding: 3px;
  width: 16px;
}

#popup_container .popup_x_button:hover, #noteform .popup_x_button:hover {
  opacity: 1.0;
}

#popup_progress {
  display: none;
  text-align: center;
  width: 100%;
  margin: 45px 0 28px;
}

#popup_content {
  padding: 0;
  margin: 0;
}

#popup_message {
  font-size: 13px;
  margin: 7px;
}

#popup_message .box_message_content {
  font-size: 13px;
  padding: 5px;
}

#popup_panel, #note_panel {
  background: #f9f9f9;
  border-top: 1px solid #ccc;
  padding: 15px;
  text-align: right;
  overflow: hidden;
}

#popup_prompt {
  margin: 0.5em 0;
}

span.ajax-loader {
  background: url('../images/core/ajax-loader.gif') no-repeat;
  display: none;
  float: left;
  left: 6px;
  position: relative;
  top: 11px;
  width: 36px;
}

#popup_info {
  border: 1px solid #333333;
  display: none;
  float: left;
  margin: 3px 2px;
  padding: 2px 9px 1px;
  position: relative;
}

#popup_info.error {
  background-color: #E6A4A4;
}

#popup_info.info {
  background-color: #AEFFA4;
}

#popup_message div.js_smiles, #smileajax {
  height: 1px;
}

#popup_message div.js_smiles a, #smileajax a {
  text-decoration: none;
}
.zya-f {
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: space-around;
  -ms-align-items: center;
  align-items: center;
}
.zya-f input {
  width: 90%;
  padding: 6px;
  margin-top: 10px;
}
.zya-f button {
	margin-top: 10px;
	width: 90%;
	font-size: 20px;
	border: none;
	color: black;
	background-color: yellow;
}
.zya-p {
	font-size: 20px;
	text-align: center;
}
.mini-img {
	display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: space-around;
    -ms-align-items: center;
    align-items: center;
    flex-wrap: wrap;
}
.flex-header {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
	width: 100%;
	flex-direction: row;
}
@media (max-width: 1200px) {
	.flex-header {
		justify-content: space-around;
	}
}
@media (max-width: 720px) {
	.flex-header {
		flex-wrap: wrap;
		justify-content: center;
		text-align: center;
	}
	.xs-header{
		width: 100%;
		margin-top: 5px;
		margin-bottom: 5px;
	}
}
.down:after {
  margin-left: 8px;
}
.top-contact {
	position: relative;
	height: 35px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}
.top-contact .for-arrow {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
}
.for-arrow p {
	margin-bottom: 0;
}
.sub-contact {
  background: #383845;
  /* border: 2px solid #FFed00; */
  position: absolute;
	top: 40px;
  left: -50px;
  visibility: hidden;
  opacity: 0;
  z-index: 5;
  width: 180px;
  transform: perspective(600px) rotateX(-90deg);
  transform-origin: 0% 0%;
  transition: .6s ease-in-out;
	padding: 15px;
}
.top-contact:hover .sub-contact{
  visibility: visible;
  opacity: 1;
  transform: perspective(600px) rotateX(0deg);
}
.contact-arrow {
	margin-left: 15px;
}
.flex-search {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.img-search {
	max-width: 250px;
	width: 100%;
	max-height: 250px;
	height: 100%;
}
.search-it {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	flex-wrap: wrap;
	width: 250px;
}
.search-a {
	text-align: center;
}
.bx-livechat-wrapper {
	height: 450px!important;
}
@media (max-width: 768px) {
	/* .x-livechat-position-bottom-right {
		right: 15px!important;

	} */
}
